Overview | Package | Class | Use | Tree | Deprecated | Index
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.eclipse.emf.ecp.view.template.internal.tooling
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.emf.ecp.view.template.internal.tooling.Messages

    public final class Messages

extends org.eclipse.osgi.util.NLS

Messages file.

Author:
  Eugen Neufeld

Field Summary
`static String` | `AttributeValueControlSWTRenderer_SelectAttributeValue`
`static String` | `AttributeValueControlSWTRenderer_UnsetAttributeMessage`
`static String` | `DMRCreationWizard_Title`
`static String` | `EMFFormsTemplateWizard_creatingTask`
`static String` | `EMFFormsTemplateWizard_editingTask`
`static String` | `EMFFormsTemplateWizard_errorTitle`
`static String` | `EMFFormsTemplateWizardPage_browseContainer`
`static String` | `EMFFormsTemplateWizardPage_browseFile`
`static String` | `EMFFormsTemplateWizardPage_containerSelection`
`static String` | `EMFFormsTemplateWizardPage_description`
`static String` | `EMFFormsTemplateWizardPage_errorContainerNotExists`
`static String` | `EMFFormsTemplateWizardPage_errorInvalidFilename`
`static String` | `EMFFormsTemplateWizardPage_errorNoContainer`
`static String` | `EMFFormsTemplateWizardPage_errorNoFilename`
`static String` | `EMFFormsTemplateWizardPage_errorProjectReadOnly`
`static String` | `EMFFormsTemplateWizardPage_errorWrongFileExtension`
`static String` | `EMFFormsTemplateWizardPage_FileAlreadyExist`
`static String` | `EMFFormsTemplateWizardPage_fileSelection`
`static String` | `EMFFormsTemplateWizardPage_title`
`static String` | `HexColorSelectionControlSWTRenderer_SelectColorBtn`
`static String` | `HexColorSelectionControlSWTRenderer_UnsetColorBtn`
`static String` | `URLSelectionControlSWTRenderer_SelectExternalFileBtn`
`static String` | `URLSelectionControlSWTRenderer_SelectWorkspaceFileBtn`
`static String` | `URLSelectionControlSWTRenderer_UnsetText`
`static String` | `ViewModelSelectControlSWTRenderer_ErrorNoEClass`
`static String` | `ViewModelSelectControlSWTRenderer_ErrorNoSelection`
`static String` | `ViewModelSelectControlSWTRenderer_ErrorNoVElement`
`static String` | `ViewModelSelectControlSWTRenderer_SelectionDialogTilte`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### AttributeValueControlSWTRenderer_SelectAttributeValue

    public static String AttributeValueControlSWTRenderer_SelectAttributeValue

### AttributeValueControlSWTRenderer_UnsetAttributeMessage

    public static String AttributeValueControlSWTRenderer_UnsetAttributeMessage

### DMRCreationWizard_Title

    public static String DMRCreationWizard_Title

### EMFFormsTemplateWizard_creatingTask

    public static String EMFFormsTemplateWizard_creatingTask

### EMFFormsTemplateWizard_editingTask

    public static String EMFFormsTemplateWizard_editingTask

### EMFFormsTemplateWizard_errorTitle

    public static String EMFFormsTemplateWizard_errorTitle

### EMFFormsTemplateWizardPage_browseContainer

    public static String EMFFormsTemplateWizardPage_browseContainer

### EMFFormsTemplateWizardPage_browseFile

    public static String EMFFormsTemplateWizardPage_browseFile

### EMFFormsTemplateWizardPage_containerSelection

    public static String EMFFormsTemplateWizardPage_containerSelection

### EMFFormsTemplateWizardPage_description

    public static String EMFFormsTemplateWizardPage_description

### EMFFormsTemplateWizardPage_errorContainerNotExists

    public static String EMFFormsTemplateWizardPage_errorContainerNotExists

### EMFFormsTemplateWizardPage_errorInvalidFilename

    public static String EMFFormsTemplateWizardPage_errorInvalidFilename

### EMFFormsTemplateWizardPage_errorNoContainer

    public static String EMFFormsTemplateWizardPage_errorNoContainer

### EMFFormsTemplateWizardPage_errorNoFilename

    public static String EMFFormsTemplateWizardPage_errorNoFilename

### EMFFormsTemplateWizardPage_errorProjectReadOnly

    public static String EMFFormsTemplateWizardPage_errorProjectReadOnly

### EMFFormsTemplateWizardPage_errorWrongFileExtension

    public static String EMFFormsTemplateWizardPage_errorWrongFileExtension

### EMFFormsTemplateWizardPage_FileAlreadyExist

    public static String EMFFormsTemplateWizardPage_FileAlreadyExist

### EMFFormsTemplateWizardPage_fileSelection

    public static String EMFFormsTemplateWizardPage_fileSelection

### EMFFormsTemplateWizardPage_title

    public static String EMFFormsTemplateWizardPage_title

### HexColorSelectionControlSWTRenderer_SelectColorBtn

    public static String HexColorSelectionControlSWTRenderer_SelectColorBtn

### HexColorSelectionControlSWTRenderer_UnsetColorBtn

    public static String HexColorSelectionControlSWTRenderer_UnsetColorBtn

### URLSelectionControlSWTRenderer_SelectExternalFileBtn

    public static String URLSelectionControlSWTRenderer_SelectExternalFileBtn

### URLSelectionControlSWTRenderer_SelectWorkspaceFileBtn

    public static String URLSelectionControlSWTRenderer_SelectWorkspaceFileBtn

### URLSelectionControlSWTRenderer_UnsetText

    public static String URLSelectionControlSWTRenderer_UnsetText

### ViewModelSelectControlSWTRenderer_ErrorNoEClass

    public static String ViewModelSelectControlSWTRenderer_ErrorNoEClass

### ViewModelSelectControlSWTRenderer_ErrorNoSelection

    public static String ViewModelSelectControlSWTRenderer_ErrorNoSelection

### ViewModelSelectControlSWTRenderer_ErrorNoVElement

    public static String ViewModelSelectControlSWTRenderer_ErrorNoVElement

### ViewModelSelectControlSWTRenderer_SelectionDialogTilte

    public static String ViewModelSelectControlSWTRenderer_SelectionDialogTilte

Overview | Package | Class | Use | Tree | Deprecated | Index
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2015. All Rights Reserved.